D4Science Infrastructure - Support #10175

DataMiner not working in RPrototypingLab
Nov 01, 2017 02:27 PM - Gianpaolo Coro

Status: Closed Start date: Nov 01, 2017
Priority: Urgent Due date:

Assignee: Lucio Lelii % Done: 100%
Category: High-Throughput-Computing Estimated time: 0.00 hour
Infrastructure: Production

Description

The logs of the computations are no more visible, thus | cannot debug. An error is always reported pointing at logs, but the link to the
logs is broken.
Please, try with WebTG_2

https://services.d4science.org/group/rprototypinglab/data-miner?QOperatorld=org.gcube.dataanalysis.wps.statisticalmanager.synchser
ver.mappedclasses.transducerers. WEBTG_V2

using the following data url input:

http://dd1.eiscat.se:37008/data/archive/2007/taro_LBsweepEL 1.00 IT@32m/20071203_06;data/archive/2007/taro_LBsweepEL_1.
00_IT@32m/taro_LBsweepEL 1.00_IT@32m_information/20071203/taro_LBsweepEL 1.00_|T20071203.tar

History

#1 - Nov 02, 2017 11:01 AM - Pasquale Pagano

- Priority changed from Normal to Urgent
#2 - Nov 02, 2017 11:12 AM - Gianpaolo Coro
After rebooting the Workspace service the process has begun to work again. The logs issue should be investigated anyway. They are reported when

a computation ends, but they are no more in the DM logs.

#3 - Nov 02, 2017 02:15 PM - Lucio Lelii
- Status changed from New to Closed

- % Done changed from 0 to 100

About the logs problem in the service | have just added an appender for the old AnalisysLogger, now all the computation will be logged in analysis.log
